package com.sinosig.util.domain;

import java.io.Serializable;
import org.springframework.util.DigestUtils;

public class PSDataEntityDTO implements Serializable {
    /**
	 * default serialVersionUID
	 */
	private static final long serialVersionUID = 1L;

    /**
	 * 业务实体工作流标识
	 */
	String psdataentityid;

	/**
	 * 业务实体工作流名称
	 */
	String psdataentityname;

	/*
	 * 逻辑名
	 */
	String logicname;

	/**
     * 部署系统标识
     */
    String pssystemid;

    /**
     * 部署域标识
     */
    String workflowid;

	public String getPsdataentityid() {
        return this.psdataentityid;
	}

	public void setPsdataentityid(String psdataentityid) {
	    this.psdataentityid = psdataentityid;
	}

	public String getPsdataentityname() {
		return psdataentityname;
	}

	public void setPsdataentityname(String psdataentityname) {
		this.psdataentityname = psdataentityname;
	}

    public String getPssystemid() {
        return this.pssystemid;
    }

    public void setPssystemid(String pssystemid) {
        this.pssystemid = pssystemid;
    }

    public String getWorkflowid() {
        return this.workflowid;
    }

    public void setWorkflowid(String workflowid) {
        this.workflowid = workflowid;
    }

    public String getLogicname() {
		return logicname;
	}

	public void setLogicname(String logicname) {
		this.logicname = logicname;
	}
}
